#{extends 'common/create-template.html' /}
#{set 'title'}
Cek Email Anda
#{/set}
<style>.form-control { border-color: #000000 !important;}</style>
<div class="register-box" style="width:750px !important; /*border: 1px solid #000000*/">
    <div class="register-box-body">
        <h3><b><center>Cek Email Anda</center></b></h3>
        <br/>
        <div class="row" style="justify-content: center;">
        <h5>Silahkan cek email anda untuk mendapatkan link melanjutkan proses registrasi</h5>
            <br/>
            <h5>Link aktivasi untuk melanjutkan proses registrasi akan kadaluarsa dalam 24 jam.</h5>
        </div>
        <br/>
        <div class="row" style="justify-content: center;">
            <div class="col-2">
                <a href='@{user.management.LandingController.index()}' class="btn btn-danger btn-block btn-flat"><i class="fa fa-chevron-circle-left"></i> Kembali</a>
            </div>
        </div>
    </div>
</div>